## libjs-handlebars.runtime 1.3.0

=== debian/changelog ===
libjs-handlebars.runtime (1.3.0-2) unstable; urgency=medium

  * Back port fix for #770849 

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 22:42:34 +0530

libjs-handlebars.runtime (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #746942)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2014 22:40:55 +0530
