## libjs-handlebars.runtime 2.0.0

=== debian/changelog ===
libjs-handlebars.runtime (2.0.0-2) experimental; urgency=medium

  * Fix symlink path (required for #770849) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 22:29:42 +0530

libjs-handlebars.runtime (2.0.0-1) experimental; urgency=medium

  * Change maintainer to team address 
  * New upstream release.
  * Update README.source. 
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 19:35:10 +0530
