=== debian/control ===
Source: libjs-handlebars.runtime
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: http://handlebarsjs.com
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-handlebars.runtime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-handlebars.runtime.git;a=summary

Package: libjs-handlebars.runtime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: runtime for handlebars semantic templates library
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
